<!DOCTYPE html>
<html>
    <head>
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <link rel="manifest" href="/manifest.json">
    </head>
    <body>
        <style>
            @media only screen and (max-width: 400px) {
              html {
                font-size: 20px;
              }
            }
            @media only screen and (min-width: 401px ) and (max-width: 768px) {
              html {
                font-size: 22px;
              }
            }
            @media only screen and (min-width: 769px) {
              html {
                font-size: 24px;
              }
            }

            html {
              font-family: Arial, "Helvetica Neue";
            }
            html, body, div#root {
                height: 100%;
                width: 100%;
                margin: 0;
                padding: 0;
            }
        </style>
        <div id="root"></div>
    </body>
</html>